@font-face {
	font-family: 'helveticaregular';
	src: url('fonts/helvetica-webfont.woff2') format('woff2'),  url('fonts/helvetica-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticabold';
	src: url('fonts/helvetica-bold-webfont.woff2') format('woff2'),  url('fonts/helvetica-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'chapazaregular';
	src: url('fonts/chapaza-webfont.woff2') format('woff2'),  url('fonts/chapaza-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {
	background: #f6f2e3!important;
	font-family: 'chapazaregular';
	font-size: 16px;
	color: #16333f !important;
}
html, body {
	overflow-x: hidden
}
.tier {
	margin-top: 10px;
	margin-bottom: 60px;
}
.tier-location img {
	max-width: 100%;
	height: auto;
}
.navbar-brand {
	padding: 0;
	line-height: initial;
	height: initial;
}
.navbar-brand img {
	width: auto;
	height: 80px;
	transition: 1s;
	-webkit-transition: 1s;
}
.logo {
	padding: 30px 15px 48px;
}
.logo img {
	max-width: 100%;
	height: auto;
}
.main-menu {
	text-align: center;
	margin-bottom: 40px;
	background: rgba(246, 242, 227, 1);
	width: 100%!important;
	padding: 15px 0 10px 0;
	z-index: 900;
}
.main-menu .navbar-inverse {
	background: none;
	border: none;
}
.main-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: none;
	line-height: 80px;
	transition: 1s;
	-webkit-transition: 1s;
}
.main-menu ul li {
	float: none;
	display: inline-block;
}
.main-menu ul li a {
	color: #8e4a15!important;
	font-weight: bold;
	font-family: 'helveticabold';
}
.main-menu ul li a:hover, .main-menu ul li.current a, .main-menu ul li.active a {
	text-decoration: none;
	/*background: #f6f2e3 url('images/bg-border-menu.png') no-repeat center bottom!important;*/
	color: #16333f !important;
	background-color: initial !important;
	background: #f6f2e3 url(images/bg-border-menu.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 90px auto;
	padding: 10px 10px 20px;
}
.slider-home .item {
	text-align: center;
}
.slider-home img {
	width: 100%;
	height: auto;
}
.intro-title {
	font-size: 36px;
	color: #16333f;
}
.intro-text {
	font-size: 28px;
	color: #16333f;
}
.title-tier {
	color: #995c2b;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 0px;
	font-family: 'chapazaregular';
	font-size: 41px;
}
#issues {
	font-family: 'helveticaregular';
	font-size: 16px;
}
.tier-contact {
	background: url('images/bg-tier-contact.jpg') bottom repeat-x;
	font-size: 19px;
	padding-bottom: 18%;
}
.tier-contact .tier-contact-content {
	width: 75%;
	margin: 0 auto;
}
.tier-contact input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 text-transform:uppercase;
}
.tier-contact input::-moz-placeholder { /* Firefox 19+ */
 text-transform:uppercase;
}
.tier-contact input:-ms-input-placeholder { /* IE 10+ */
 text-transform:uppercase;
}
.tier-contact input:-moz-placeholder { /* Firefox 18- */
 text-transform:uppercase;
}
.tier-contact textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 text-transform:uppercase;
}
.tier-contact textarea::-moz-placeholder { /* Firefox 19+ */
 text-transform:uppercase;
}
.tier-contact textarea:-ms-input-placeholder { /* IE 10+ */
 text-transform:uppercase;
}
.tier-contact textarea:-moz-placeholder { /* Firefox 18- */
 text-transform:uppercase;
}
.tier-contact input, #subject {
	width: 100%;
	background: #52504d;
	padding: 8px 20px;
	color: white;
	border: none;
	border-radius: 6px;
}
.tier-contact textarea {
	width: 100%;
	background: #52504d;
	padding: 8px 20px;
	color: white;
	border: none;
	border-radius: 6px;
	height: 200px;
}
.tier-contact-intro {
	color: #995c2b;
	text-align: left;
	font-size: 19px;
	margin-bottom: 15px;
}
.tier-contact button {
	background: #52504d;
	color: white;
	text-transform: uppercase;
	padding: 15px 25px;
	font-size: 18px;
	border: none;
	border-radius: 15px;
}
.footer {
	background: #16333f;
	padding: 40px 0 30px;
	color: white;
	font-family: 'helveticaregular';
}
.footer .row {
	font-size: 14px;
}
.footer .row div:last-child {
	padding-top: 5px;
}
.footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer ul li {
	display: inline-block;
	margin-left: 10px;
}
.footer ul li a {
	color: white;
}
.footer ul li a i {
	font-size: 25px;
}
.tier-hap .col-xs-4, .tier-hap .col-xs-8, .tier-hap .col-xs-7, .tier-hap .col-xs-5 {
	padding: 0;
}
.tier-hap .col-xs-8 {
	width: 63.28671%;
}
.tier-hap .col-xs-4 {
	width: 36.71329%;
}
.tier-hap .col-xs-7 {
	width: 71.46853%;
}
.tier-hap .col-xs-5 {
	width: 28.53147%;
}
.tier-hap img {
	width: 100%;
	height: auto;
	float: left;
}
.events-img {
    float: left;
    margin: 20px 1px 0 1px;
    width: calc((99% - 6px) / 3);
	min-height:280px;
}
.content-events img {
    width: 100%;
    margin: 10px 0;
}
.content-events p {
	padding: 0 10px;
}

.events-news {
    float: left;
    margin: 20px 1px 0 1px;
    width: calc((99% - 6px) / 2);
	position: relative;
}

.events-news a:hover img {
	transition: all .2s;
    opacity: 0.5;
	position: relative;
}

.events-news a:hover::after {
	content: "Click to View";
    font-family: 'helveticabold';
    text-align: center;
    padding-top: 80px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(142, 74, 21, 0.5);
    color: #fff;
    padding: 32.2% 0;
    width: 100%;
}

.tier-menu .events-news img {
    width: 100%;
	height: auto;
    margin: 5px 0;
}
@media (max-width: 768px) {
.events-news {
    float: left;
    margin: 0!important;
    width: 100% !important;
	height: 150px !important;
	min-height:100px;
	overflow: hidden;
}
.events-news a:hover::after {
	display:none;
}

}

.dates-top {
	position: relative;
	height: 120px;
	margin-left: 0;
}
.dates-top li.leg {
	width: 140px!important;
}
.dates-top li.pear a {
	background: url('images/li-top.png') no-repeat center 46px;
	position: absolute;
	bottom: 0;
	display: block;
	background-size: 30px;
	height: 70px;
}
.dates-top li.pear a span {
	display: block;
}
.dates-top li.leg a {
	background: url('images/li-bottom.png') no-repeat center 23px;
	position: absolute;
	bottom: -87px;
	display: block;
	background-size: 30px;
}
.dates-top li.leg a span {
	vertical-align: -40px;
}
.datas-bottom {
	text-align: center!important;
	margin-bottom: 30px;
}
.datas-bottom li {
	width: auto!important;
	height: auto!important;
	font-size: 0!important;
	margin: 0 5px!important;
	float: none!important;
	display: inline-block!important;
}
.datas-bottom li a {
	width: 14px;
	height: 14px;
	color: transparent;
	background: #869291;
	font-size: 0!important;
	border-radius: 50%;
	padding: 0!important;
	display: block;
	border: 2px solid #869291!important;
}
.datas-bottom .selected {
	background: white!important;
	border: 2px solid #869291!important;
}
.tier-timeline {
	font-size: 25px;
}
.tier-menu img, .tier-hap img {
	height: 100%;
	width: 100%;
}
.overflow-auto {
	overflow: auto;
}
.my-background {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.content-share-plate, .content-main, .content-dessert, .content-signature-chicken, .content-beverage {
	height: inherit;
}
.list-main, .list-dessert, .list-signature-chicken, .list-beverage, .list-appetisers, .content-main, .content-dessert, .content-signature-chicken, .content-beverage {
	display: none;
}
.tier-menu .column, .content-what-happening .column {
	float: left;
}
/*
    MENU :: content-share-plate
*/
.content-share-plate .column1 {
	width: 100%;
	background-image: url('./images/Roost_website_231116-sharing-plates.jpg');/* height: 100%;*/
}
.content-share-plate .column2 {
	width: 30%;
	height: 100%;
}
.content-share-plate .column2 .row1 {
	width: 100%;
	background-image: url('./images/sharing-3.png');
	height: 70%;
}
.content-share-plate .column2 .row2 {
	width: 100%;
	background-image: url('./images/sharing-2.png');
	height: 30%;
}
.content-share-plate .column3 {
	width: 30%;
	background-image: url('./images/sharing-4.png');
	height: 100%;
}
/*
    MENU :: content-signature-chicken
*/
.content-signature-chicken .big-img {
	height: 75%;
}
.content-signature-chicken .small-img {
	height: 25%;
}
.content-signature-chicken .big-img .column1 {
	width: 100%;
	background-image: url('./images/Roost_website_231116_signature_chicken.jpg');
	height: 100%;
}
.content-signature-chicken .big-img .column2 {
	width: 60%;
	background-image: url('./images/chicken-1.png');
	height: 100%;
}
.content-signature-chicken .small-img .column1 {
	width: 55%;
	background-image: url('./images/chicken-3.png');
	height: 100%;
}
.content-signature-chicken .small-img .column2 {
	width: 45%;
	background-image: url('./images/chicken-2.png');
	height: 100%;
}
/*
    MENU :: content-menu
*/

.content-main .column1 {
	width: 100%;
	background-image: url('./images/Roost_website_231116_mains.jpg');
	height: 100%;
}
.content-main .column2 {
	width: 60%;
	height: 100%;
}
.content-main .column2 .row1 {
	width: 100%;
	background-image: url('./images/main-2.png');
	height: 40%;
}
.content-main .column2 .row2 {
	width: 100%;
	background-image: url('./images/main-4.png');
	height: 20%;
}
.content-main .column2 .row3 {
	width: 100%;
	background-image: url('./images/main-3.png');
	height: 40%;
}
/*
    MENU :: content-dessert
*/
.content-dessert .column1 {
	width: 100%;
	background-image: url('./images/Roost_website_231116_desserts.jpg');
	height: 100%;
}
.content-dessert .column2 {
	width: 60%;
	height: 100%;
}
.content-dessert .column2 .row1 {
	height: 40%;
 width: : 100%;
}
.content-dessert .column2 .row1 .img1 {
	width: 40%;
	background-image: url('./images/dessert-2.png');
	height: 100%;
}
.content-dessert .column2 .row1 .img2 {
	width: 60%;
	background-image: url('./images/dessert-1.png');
	height: 100%;
}
.content-dessert .column2 .row2 {
	height: 60%;
	width: 100%;
}
.content-dessert .column2 .row2 .img1 {
	width: 60%;
	background-image: url('./images/dessert-4.png');
	height: 100%;
}
.content-dessert .column2 .row2 .img2 {
	width: 40%;
	background-image: url('./images/dessert-3.png');
	height: 100%;
}
/*
    MENU :: content-beverage
*/
.content-beverage .column1 {
	width: 100%;
	background-image: url('./images/Roost_website_231116_beverages.jpg');
	height: 100%;
}
.content-beverage .column2 {
	width: 25%;
	height: 100%;
}
.content-beverage .row1 {
	width: 100%;
	height: 40%;
	background-image: url('./images/beverage-4.png');
}
.content-beverage .row2 {
	width: 100%;
	height: 60%;
	background-image: url('./images/beverage-1.png');
}
.content-beverage .column3 {
	width: 45%;
	background-image: url('./images/beverage-3.png');
	height: 100%;
}
/*
    MENU :: what's happening
*/
.content-what-happening {
	height: 750px;
	margin: 0 auto;
	background-image: url('./images/poster_790weekday-lunch.jpg');
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.content-what-happening2 {
	height: 750px;
	    margin: 20px auto;
	background-image: url('./images/CNY_roost-menu.jpg');
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.content-what-happening .row1 {
	height: 37%;
	width: 100%;
}
.content-what-happening .row1 .column1 {
	width: 70%;
	background-image: url('./images/happening-1.png');
	height: 100%;
	background-position: left;
}
.content-what-happening .row1 .column2 {
	width: 30%;
	background-image: url('./images/happening-2.png');
	height: 100%;
}
.content-what-happening .row2 {
	height: 57%;
	width: 100%;
}
.content-what-happening .row2 .column1 {
	width: 60%;
	background-image: url('./images/happening-4.png');
	height: 100%;
}
.content-what-happening .row2 .column2 {
	width: 40%;
	background-image: url('./images/happening-3.png');
	height: 100%;
}
.content-what-happening .row3 {
	width: 100%;
	background-image: url('./images/happening-5.png');
	height: 6%;
}
.tier-hap .ruler {
	width: 100%;
	height: 60px;
	background-color: #995c2b;
	margin-top: -25px;
	z-index: -10;
	position: relative;
}
.tier-location iframe {
	width: 100%;
}
.menu-padding {
	padding-top: 20px;
}
.tier-menu-content table tr > td:nth-child(1) {
	width: 80%;
	padding: 30px 20px;
}
.tier-menu-content table tr > td:nth-child(2) {
	width: 20%;
	padding: 30px 20px;
	text-align: right;
	font-size: 20px;
	vertical-align: text-top;
}
.tier-menu-content table tr.subsection {
	text-align: center;
}
.tier-menu-content h3 {
	margin-top: 0px;
}
.affix {
	position: fixed;
	top: 0;
	z-index: 2000;
}
.navbar {
	margin-bottom: 10px!important;
}
#carousel-example-generic2 .carousel-indicators {
	position: static!important;
	width: 100%!important;
	margin-left: 0!important;
	left: auto!important;
	margin-top: 25px;
}
#carousel-example-generic2 .carousel-indicators li {
	background: #869291;
	width: 14px;
	height: 14px;
	border: 2px solid #869291;
	margin: 0;
}
#carousel-example-generic2 .carousel-indicators li.active {
	border: 2px solid #869291;
	background: white;
}
.intro .timeline {
	width: 500px;
	margin: 0 auto;
}
input[type=checkbox] {
	width: auto!important;
}

@media (min-width: 1200px) {
.nn-container {
	width: 1150px !important;
}
}

@media (min-width: 992px) {
.main-menu ul li a {
	padding: 10px 10px 20px;
	font-size: 16px;
}
}

@media (min-width:768px) {
.navbar-brand {
/*display:none;*/
}
}

@media (min-width:768px) and (max-width:991px) {
.main-menu ul li a {
	padding: 10px 10px 20px;
	font-size: 16px;
}
.content-share-plate, .content-main, .content-dessert, .content-signature-chicken, .content-beverage {
	height: 500px;
}
.content-what-happening {
	height: 600px;
}
.content-what-happening2 {
    height: 314px;
}
#timeline {
	width: 700px;
}
#dates {
	width: 600px !important;
}
.dates-top li.leg {
	width: 120px !important;
}
}

@media (max-width:767px) {
.alegend {
	display: block;
}
#home-our .container {
	width: 90%;
}
.intro-title {
	font-size: 26px;
	color: #16333f;
	line-height: 30px;
}
.intro-text {
	font-size: 22px;
	color: #16333f;
	line-height: 26px;
}
.content-share-plate, .content-main, .content-dessert, .content-signature-chicken, .content-beverage {
	height: inherit;
}
.content-what-happening {
	height: 500px;
}
.tier-hap .ruler {
	margin-top: -15px;
	height: 40px;
}
.logo {
	display: none;
}
.navbar-brand {
	padding-top: 0!important;
	padding-bottom: 0!important;
	height: auto!important;
}
.navbar-header {
	padding-bottom: 10px!important;
}
.navbar-brand img {
	width: 90px;
	height: auto !important;
}
.main-menu {
	margin-bottom: 0;
	padding-bottom: 0px;
	padding-top: 10px;
}
.navbar-inverse {
	margin-bottom: 0!important;
	min-height: 10px!important;
}
.main-menu ul li {
	display: block;
	text-align: left;
}
.main-menu ul li a {
	font-size: 16px;
	display: block;
	padding: 10px 0;
}
.main-menu ul li a:hover, .main-menu ul li.current a {
	background: none;
}
.main-menu ul li a:hover, .main-menu ul li.current a, .main-menu ul li.active a {
	background: none;
}
.navbar-inverse .navbar-toggle {
	border-color: #995c2b!important;
	background: #995c2b!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
}
.navbar-collapse {
	background: #efe8d0!important;
	border-top: none!important;
}
.footer .col-sm-4 {
	text-align: left;
}
#timeline {
	width: 600px;
}
#dates {
	width: 500px !important;
}
.dates-top li.leg {
	width: 80px!important;
}

.events-img {
    width: calc((99% - 6px) / 2);
	min-height:260px;
}
}

@media (max-width:550px) {
#timeline {
	width: 100%;
}
#dates {
	width: 500px !important;
}
.dates-top li.leg {
	width: 50px !important;
}
.intro .timeline {
	width: 90%;
}
}

@media (max-width:810px) {
#timeline,  .tier-timeline {
	display: block;
}
}
/*add by Thang*/
.nPL {
	padding-left: 0 !important;
}
.nML {
	margin-left: 0 !important;
}
.nMR {
	margin-right: 0 !important;
}
.nPR {
	padding-right: 0 !important;
}
#subject {
	color: #A9A9A9;
	font-size: 19px;
	padding: 3px 20px;
}
/* Base for label styling */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
	color: #995C2B;
	font-weight: normal;
	position: relative;
	padding-left: 40px;
	cursor: pointer;
}
/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 2px;
	width: 17px;
	height: 17px;
	/*border: 1px solid #aaa;*/
	background: #995C2B;
	border-radius: 5px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
	content: '\2713';
	position: absolute;
	top: 3px;
	left: 1px;
	font-size: 18px;
	line-height: 0.8;
	color: #F6F2E3;
	transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	transform: scale(0);
}
[type="checkbox"]:checked + label:after {
	opacity: 1;
	transform: scale(1);
}
#check2 {
	background: #995C2B;
}
.txt-left {
	text-align: left !important;
}
#loading {
	visibility: hidden;
	position: fixed;
	left: 50%;
	bottom: 50%;
	z-index: 1;
}
#loading.show {
	visibility: visible;
}
/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
	visibility: hidden; /* Hidden by default. Visible on click */
	min-width: 250px; /* Set a default minimum width */
	margin-left: -125px; /* Divide value of min-width by 2 */
	background-color: #333; /* Black background color */
	color: #fff; /* White text color */
	text-align: center; /* Centered text */
	border-radius: 2px; /* Rounded borders */
	padding: 16px; /* Padding */
	position: fixed; /* Sit on top of the screen */
	z-index: 2; /* Add a z-index if needed */
	left: 50%; /* Center the snackbar */
	bottom: 50%; /* 30px from the bottom */
}
/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
	visibility: visible; /* Show the snackbar */
	/* Add animation: Take 0.5 seconds to fade in and out the snackbar.
However, delay the fade out process for 2.5 seconds */
	-webkit-animation: fadein 0.01s, fadeout 0.5s 2.5s;
	animation: fadein 0.01s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
 from {
bottom: 0;
opacity: 0;
}
 to {
bottom: 50%;
opacity: 1;
}
}
 @keyframes fadein {
 from {
bottom: 0;
opacity: 0;
}
 to {
bottom: 50%;
opacity: 1;
}
}
 @-webkit-keyframes fadeout {
 from {
bottom: 50%;
opacity: 1;
}
 to {
bottom: 0;
opacity: 0;
}
}
 @keyframes fadeout {
 from {
bottom: 50%;
opacity: 1;
}
 to {
bottom: 0;
opacity: 0;
}
}
/*add css footer*/
.text-white {
	color: #fff !important;
}
#footer {
	padding-top: 20px !important;
	padding-bottom: 20px;
}

@media (max-width: 992px) {
.tier-contact-intro {
	font-size: 16px;
}
.tier-contact-intro {
	font-size: 16px;
}
.tier-contact {
	font-size: 16px;
	padding-bottom: 26%;
}
#subject {
	font-size: 16px;
}
}

@media (max-width: 444px) {
.tier-contact {
	padding-bottom: 61%;
}
.tier-contact button {
	padding: 8px 14px;
}
}

@media (min-width: 445px) and (max-width: 768px) {
.tier-contact {
	padding-bottom: 37%;
}
.tier-contact button {
	padding: 8px 14px;
}
}
.sub-menu {
	display: inline-block;
	cursor: pointer;
	margin-right: 30px;
	margin-bottom: 20px;
	color: #995c2b;
}
/* EYE - fix top menu */

#home-our {
	padding-top: 20px;
}
.main-menu ul li a {
	padding: 10px 10px 20px;
	font-size: 16px;
}
.affix-bottom {
	position: fixed !important;
	top: 0px !important;
}
/* END */
.tier-menu .sub-menu {
	font-weight: bold;
}
.tier-menu .active, #timeline .active a {
	color: #000;
}
#timeline {
	overflow-x: auto;
}
.tier-menu-content {
	margin-top: 0px;
}
.my-background:hover {
	opacity: 0.7;
	transition: opacity ease 0.3s;
}
.year-timeline {
	display: none;
}
.stick {
	width: 4px !important;
	height: 25px !important;
}
a.roost-menu img {
    width: calc(50% - 20px);
    display: inline-block;
    margin: 0 10px;
    float: left;
}

a.roost-menu {
	max-width: 1200px;
}
.content-menu {
    max-width: 1200px;
    display: block;
    margin: 0 auto;
    width: 100%;
}
.menu-image {
    float: left;
    margin: 20px 1px 0 1px;
    width: calc((99% - 6px) / 2);
    position: relative;
}

@media (max-width: 768px) {
.menu-image {
    float: left;
    margin: 0!important;
    width: 100% !important;
	min-height:100px;
	overflow: hidden;
}
.menu-image a:hover::after {
	display:none;
}

}